
/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
	display: block;
}
body {
	font: 12px/18px Arial, sans-serif;
	background:#eeede8 url("img/header.jpg") top center no-repeat;
}
a:hover{
	text-decoration:none;
}
.wrapper {
	min-width: 1010px;
	max-width: 1640px;
	margin: 0 auto;
	position:relative;
}

sup {
    vertical-align: super;
    font-size: 12px;
	color:#000;
	text-decoration:none;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 240px;
}
#logo{
	width:400px;
	height:173px;
	font-size:65px;
	line-height:60px;
	padding-left:20px;
	padding-toP:28px;
	font-family:"Segoe UI";
	color:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
}
#logo a{
	font-family:"Segoe UI";
	color:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
	text-decoration:none;
}
#top_menu{
	height:34px;
	width:100%;
	background:#473f78;
	border-top:solid 1px #f3d400;
	border-bottom:solid 1px #f3d400;
}
#top_menu ul{
	padding-left:265px;
}
#top_menu li {
	display:inline-block;
}
#top_menu li  a{
	color:#fff;
	font-size:14px;
	line-height:34px;
	padding-left:12px;
	padding-right:12px;
	text-decoration:none;
	display:block;
}
#top_menu li:hover a {
	background:url("img/top_active.png") top center repeat-x;
	color:#000;
}
#top_menu li.current-menu-item a {
	background:url("img/top_active.png") top center repeat-x;
	color:#000;
}
#top_menu li.current-menu-parent a {
	background:url("img/top_active.png") top center repeat-x;
	color:#000;
}







/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 325px 0 290px;
	padding-top:47px;
	color:#000;
	font-size:14px;
	line-height:16px;
	min-height:700px;
}
.content  p{
	margin-bottom:10px;
}	
.content  h6{
	color:#564a8b;
	font-size:20px;
	line-height:25px;
	margin-bottom:8px;
	margin-toP:40px;
}
.content  h6 a{
	color:#564a8b;
	font-size:20px;
	line-height:25px;
	margin-bottom:38px;
}
.content  h1{
	color:#564a8b;
	font-size:20px;
	line-height:25px;
	margin-bottom:38px;
}
/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 250px;
	padding-left:20px;
	margin-left:-100%;
	position: relative;
	toP:-68px;
}
.right-sidebar{
	position:absolute;
	top:0px;
	right:0px;
	width: 325px;
	height:730px;
	background:url("img/righty_bg.png") top right no-repeat;
	z-index:777;
}

#top_left{
	width:236px;
	height:95px;
	background:url("img/top_left.png") top center no-repeat;
	
}
#bot_left{
	width:236px;
	height:95px;
	background:url("img/bot_left.png") top center no-repeat;
}
#mid_left{
	width:196px;
	min-height:215px;
	background:url("img/mid_left.png") top center repeat-y;
	padding-left:20px;
	padding-right:20px;
}
#mid_left h6{
	color:#4b586c;
	font-size:16px;
	line-height:16px;
	padding-top:17px;
	border-toP:solid 1px #4b586c;
	margin-bottom:17px;
}

#mid_left h3{
	color:#564a8b;
	font-size:14px;
	line-height:18px;
	padding-bottom:10px;
}
#mid_left h3 a{
	color:#564a8b;
	font-size:14px;
	line-height:18px;
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	height: 79px;
	padding-toP:66px;
	background:#fff;
	border-toP:solid 3px #69648f;
}
#copy{
	width:260px;
	color:#777777;
	font-size:14px;
	float:right;
}
.clear{
	clear:both;
}
.ssilki{
	float:left;
	width:245px;
	margin-left:410px;
	color:#777777;
}
a{
	color:#69648f;
}
#verevka{
	background:url("img/verevka.png") top center no-repeat;
	width:293px;
	height:198px;
	position:absolute;
	top:-134px;
	left:15px;
	z-index:777;
}
#skrepka1{
	width:131px;
	height:90px;
	z-index:77;
	position:absolute;
	top:-124px;
	left:335px;
	z-index:777;
	background:url("img/skrepka.png") top center no-repeat;
}
#skrepka2{
	width:131px;
	height:90px;
	z-index:77;
	position:absolute;
	top:-124px;
	right:335px;
	z-index:777;
	background:url("img/skrepka.png") top center no-repeat;
}










